/*      STATISTIEKEN       */
.stat-total {
    width: 100%;
    height: 101px;
    position: relative;
}
.stat-total.glas {
    background: url('/assets/nedvang/images/bg-stat-glas.png');
}
.stat-total.papier {
    background: url('/assets/nedvang/images/bg-stat-papier.png');
}
.stat-total.kunststof {
    background: url('/assets/nedvang/images/bg-stat-kunststof.png');
}
.text-glas {
    color: #ffb612;
}
.text-papier {
    color: #4ab9fd;
}
.text-kunststof {
    color: #f37321;    
}

.stat-total h4 {
    color: #000000;
    opacity: 0.3;
    font-size: 20px;
    font-weight: 600;
    position: relative;
    top: 24px;
    padding-left: 19px;
}
.stat-total h3 {
    color: #FFFFFF;
    font-size: 32px;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.11);
    position: relative;
    padding-left: 19px;
    top: 10px;
}
.stat-eenheid {
    color: #000000;
    opacity: 0.3;
    font-weight: 600;
    font-size: 14px;
    position: relative;
    padding-left: 19px;
    top: 6px;
}

.icon-glas {
    background: url('/assets/nedvang/images/icon-fles.png');
    width: 22px;
    height: 62px;
    position: absolute;
    right: 20px;
    top: 19px;
}
.icon-kunststof {
    background: url('/assets/nedvang/images/icon-kunststof.png');
    width: 39px;
    height: 63px;
    position: absolute;
    right: 19px;
    top: 19px;
}
.icon-papier {
    background: url('/assets/nedvang/images/icon-papier.png');
    width: 43px;
    height: 61px;
    position: absolute;
    right: 20px;
    top: 19px;
}
.stat-kaart-overzicht {
    width: 460px;
    height: 380px;
    margin: 20px 0;
}
.container-stat-ontwikkeling {
    width: 100%;
    height: 380px;
    background-color: #FFFFFF;
    margin: 20px 0;
    border: 1px solid #e9e9e9;
}
.stat-ontwikkeling-header {
    background-color: #444444;
    height: 60px;
    width: 100%;
    position: relative;
}
.stat-ontwikkeling-header h4 {
    position: absolute;
    color: #FFFFFF;
    left: 19px;
    top: 20px;
    margin: 0;
}
.table-ontwikkeling {
    padding-top: 7px;
}
.table-ontwikkeling thead tr th:first-child,
.table-ontwikkeling tbody tr td:first-child {
    padding-left: 0;
}
.table-ontwikkeling thead th {
    padding-bottom: 10px !important;
    color: #444444;
}
.table-ontwikkeling tbody tr {
    height: 80px;
}
.table-ontwikkeling tbody tr td {
    font-weight: bold;
}
.table-ontwikkeling tbody tr td:first-child,
.table-ontwikkeling tbody tr td:nth-child(2) {
    padding-top: 28px;
}
.table-ontwikkeling tbody tr:nth-child(2) td:first-child {
    padding-top: 20px;
}
.table-ontwikkeling tbody tr:last-child {
    border-bottom: 1px solid #dddddd;
}
.sparkline canvas {
    margin-top: 10px;
}
.nav-statistics a {
    border: 1px solid #e9e9e9;
}
.nav-statistics li,
.nav-statistics a {
    height: 60px;
}
.nav-statistics {
    height: 60px;
}
.nav-statistics li {
    background-color: #444444;
}
.nav-statistics a {
    font-size: 18px;
    color: #777777;
    font-weight: 500;
    line-height: 2.1 !important;
    border-bottom: 1px solid transparent !important;
}
.nav-statistics a:hover {
    color: #777777;
}
.nav-tabs>li>a:hover {
    border: 1px solid transparent !important;
}
.nav-tabs>li.active>a:hover,.nav-tabs.nav-justified>.active>a {
    border: 1px solid #e9e9e9 !important;
    border-bottom: 1px solid transparent !important;
}
.nav-statistics a:hover {
    background-color: #444444 !important;
}
.nav-statistics li.active a:hover {
    background-color: #FFFFFF !important;
}
.nav-statistics li.active a {
    color: #444444;
}
.tab-content {
    height: 330px;
    background-color: #FFFFFF;
    padding: 20px 10px 10px 20px;
    border: 1px solid #e9e9e9;
    border-top: 0px;
    margin-bottom: 30px;
}
.interactive-chart {
    height: 275px;
}
/* Legend colors ============================= */
.interactive-chart-legend {
    font-size: 12px;
    float: left;
    margin-right: 15px;
    width: 45px;
}
.legend-marker {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    float: left;
    margin-top: 4px;
}
.interactive-chart-legend span {
    margin-left: 5px;
}
.legend-1 {
    background-color: #fe8c75;
}
.legend-2 {
    background-color: #009ecf;
}
.legend-container {
    margin-left: 50px;
    margin-top: 10px;
}

/* 5.17 Plugins - Flot Chart */

.legendColorBox > div {
    margin-right: 5px !important;
    border-radius: 5px !important;
    margin-top: 1px !important;
    border: none !important;
}
.legend > table tr td.legendColorBox {
    padding-left: 5px !important;
}
.legend > table tr td {
    padding: 4px 0 5px 0 !important;
}
.legend > div {
    border-radius: 4px !important;
    background: #000 !important;
}
.legend > table tr td.legendLabel {
    padding-right: 10px !important;
    color: #fff;
}
.legend > table tr + tr td {
    padding-top: 0px !important;
}
.legendColorBox > div > div {
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    border-width: 4px !important;
}
.tickLabel,.legendLabel {
    font-size: 11px !important;
}
.flot-tooltip {
    position: absolute;
    display: none;
    border: 0;
    padding: 6px 10px 7px;
    color: #fff;
    font-size: 11px;
    background: #333;
    background-color: rgba(0,0,0,0.8);
    border-radius: 5px;
    opacity: 1.0;
    z-index: 10000 !important;
}

/* 5.18 Plugins - Sparkline */

.jqstooltip {
    border: none !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #333 !important;
    width: auto !important;
    height: auto !important;
    background: rgba(0,0,0,0.8) !important;
}

